<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334" designImage="ui://fm90xdw4cnpvu">
  <controller name="isday" pages="0,no,1,yes" selected="0"/>
  <displayList>
    <component id="n11_b4qr" name="ThirdView" src="b4qrs" fileName="Components/PopUpThirdView.xml" xy="375,667" group="n15_h0vq">
      <property target="title" propertyId="0" value="提 示"/>
    </component>
    <richtext id="n16_q8ah" name="DescLabel" xy="375,626" pivot="0.5,0.5" anchor="true" size="540,39" group="n15_h0vq" fontSize="28" color="#9f90a9" align="center" vAlign="middle" ubb="true" autoSize="height" text=""/>
    <image id="n2_b4qr" name="LineImg" src="b4qru" fileName="Images/img3JiBgXian.png" xy="62,733" group="n15_h0vq"/>
    <component id="n10_b4qr" name="CancelBtn" src="b4qri" fileName="Components/RedBtn.xml" xy="104,770" group="n17_sv8w" scale="0.8,0.8"/>
    <component id="n9_b4qr" name="ConfirmBtn" src="m1zfcan" fileName="Components/GreenIconBtn.xml" xy="375,770" group="n17_sv8w" scale="0.8,0.8">
      <Button title="确定"/>
    </component>
    <component id="n18_s582" name="VideoBtn" src="s582cab" fileName="Components/GreenVideoBtn.xml" xy="646,770" group="n17_sv8w" scale="0.8,0.8" visible="false"/>
    <group id="n17_sv8w" name="BtnGroup" xy="104,770" size="542,89" group="n15_h0vq" advanced="true" layout="hz" excludeInvisibles="true">
      <relation target="" sidePair="center-center"/>
    </group>
    <component id="n7_b4qr" name="Toggle" src="b4qrn" fileName="Components/ToggleBtn.xml" xy="247,693" size="318,43" group="n13_h0vq" scale="0.8,0.8"/>
    <text id="n8_b4qr" name="TipLabel" xy="290,693" size="212,36" group="n13_h0vq" fontSize="26" color="#e49c3f" align="center" text="本次登录不再提示"/>
    <group id="n13_h0vq" name="n13" xy="247,693" size="318,43" group="n15_h0vq" advanced="true">
      <gearDisplay controller="isday" pages="1"/>
    </group>
    <group id="n15_h0vq" name="n15" xy="0,445" size="750,444" advanced="true">
      <relation target="" sidePair="middle-middle"/>
    </group>
  </displayList>
  <scriptData gencodeb4qry="1"/>
</component>